@charset "UTF-8";
/* ------------------------------------------
 normalize
------------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block;
}

/* Corrects inline-block display not defined in IE8/9. */
audio, canvas, video {
  display: inline-block;
}

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* Addresses styling for 'hidden' attribute not present in IE8/9. */
[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/* 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom. */
html {
  width: 100%;
  font-size: 62.5%;
}

/* Removes default margin. */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table, pre {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%; /* 2 */
  -ms-text-size-adjust: 100%; /* 2 */
}

ul {
  list-style: none;
}

/* =============================================================================
   Links
   ========================================================================== */
/* Addresses `outline` inconsistency between Chrome and other browsers. */
a:focus {
  outline: thin dotted;
}

/* Improves readability when focused and also mouse hovered in all browsers. */
a:hover, a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
/* Addresses `h1` font sizes within `section` and `article` in Firefox 4+, Safari 5, and Chrome. */
/* 禁則処理の追加 */
p, li, dt, dd, th, td, pre {
  -ms-line-break: strict;
  line-break: strict;
  -ms-word-break: break-strict;
  word-break: break-strict;
}

/*Addresses styling not present in IE 8/9, Safari 5, and Chrome.*/
abbr[title] {
  border-bottom: 1px dotted;
}

/* Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.*/
b, strong {
  font-weight: bold;
}

/*Addresses styling not present in Safari 5 and Chrome.*/
dfn {
  font-style: italic;
}

/*Addresses styling not present in IE 8/9.*/
mark {
  background: #ff0;
  color: #000;
}

/* Corrects font family set oddly in Safari 5 and Chrome.*/
code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1rem;
}

/*Improves readability of pre-formatted text in all browsers.*/
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*Prevents `sub` and `sup` affecting `line-height` in all browsers.*/
sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/*=================================================================
   Embedded content
=================================================================*/
/*Removes border when inside `a` element in IE 8/9.*/
img {
  max-width: 100%; /* フルードイメージへの対応 */
  vertical-align: middle; /* 追加箇所 */
  border: 0;
}

/* IE8 max-widthバグへの対応*/
/* .ie8 img{width: auto; height: auto} */
/* Corrects overflow displayed oddly in IE 9.*/
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
/*Addresses margin not present in IE6/7/8/9, S5, O11*/
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
/* Define consistent border, margin, and padding*/
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE 8/9.
 2. Remove padding so people aren’t caught out if they zero out fieldsets. */
legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/* 1. Corrects font family not being inherited in all browsers.
 * 2. Corrects font size not being inherited in all browsers.
 * 3. Addresses margins set differently in Firefox 4+, Safari 5, and Chrome */
button, input, select, textarea {
  font-family: inherit; /* 1 */
  margin: 0; /* 3 */
}

/*Addresses Firefox 4+ setting `line-height` on `input` using `!important` in  the UA stylesheet.*/
button, input {
  line-height: normal; /* 1 */
  /*-webkit-appearance: none;*/
}

/* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`  and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type `input` and others. */
button,
input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
  vertical-align: middle;
  margin: 0;
}

/*Re-set default cursor for disabled elements. */
button[disabled],
input[disabled] {
  cursor: default;
}

/* 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9*/
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type=search] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* Removes inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* 1. Removes default vertical scrollbar in IE 8/9.
 * 2. Improves readability and alignment in all browsers. */
textarea {
  overflow: auto; /* 1 */
  vertical-align: top; /* 2 */
}

/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.cf {
  zoom: 1;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cb {
  clear: both;
}

/* ------------------------------------------
 Chrome
------------------------------------------ */
/*input[type="text"]:focus {*/
/*outline:none; */ /* Chromeでフォーカスの枠を表示しない */
/*}*/
/* ------------------------------------------
 checkbox,radiobutton
------------------------------------------ */
input[type=radio].custom_parts,
input[type=checkbox].custom_parts {
  display: inline-block;
  margin-right: 6px;
}

input[type=radio].custom_parts + label,
input[type=checkbox].custom_parts + label {
  position: relative;
  display: inline-block;
  margin-right: 12px;
  font-size: 14px;
  line-height: 30px;
  cursor: pointer;
}

@media (min-width: 1px) {
  input[type=radio].custom_parts,
  input[type=checkbox].custom_parts {
    display: none;
    margin: 0;
  }
  input[type=radio].custom_parts + label,
  input[type=checkbox].custom_parts + label {
    padding: 0 0 0 24px;
  }
  input[type=radio].custom_parts + label::before,
  input[type=checkbox].custom_parts + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 30px;
    height: 30px;
    margin-top: -20px;
    /*width: 18px;*/
    /*height: 18px;*/
    /*margin-top: -9px;*/
    background: #f5f7f9;
  }
  input[type=radio].custom_parts + label::before {
    border: 2px solid #ccc;
    border-radius: 30px;
  }
  input[type=checkbox].custom_parts + label::before {
    border: 1px solid #999999;
    border-radius: 3px;
  }
  input[type=radio].custom_parts:checked + label::after,
  input[type=checkbox].custom_parts:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  input[type=radio].custom_parts:checked + label::after {
    left: 5px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    background: #e60012;
    border-radius: 8px;
  }
  input[type=checkbox].custom_parts:checked + label::after {
    left: 5px;
    width: 20px;
    height: 10px;
    margin-top: -12px;
    border-radius: 4px;
    border-left: 4px solid #e60012;
    border-bottom: 4px solid #e60012;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
/* ------------------------------------------
 Common
------------------------------------------ */
html,
body {
  width: 100%;
  height: 100%;
  background: #fff;
  margin: 0;
  padding: 0;
  color: #333;
}

a {
  color: #333;
  text-decoration: underline;
}
a:hover {
  color: rgb(127.5, 127.5, 127.5);
}

a.ow {
  background-color: #ffffff;
  display: block;
}

a.ow img,
a.oa img {
  opacity: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a.ow:hover img,
a.oa:hover img {
  cursor: pointer;
  opacity: 0.7;
  zoom: 1;
}

/* ------------------------------------------
 Module
------------------------------------------ */
.m_font_mincho {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.m_font_bold {
  font-weight: bold;
}

.m_color_red {
  color: #c00;
}

/* ------------------------------------------
 layout
------------------------------------------ */
.l_mt0 {
  margin-top: 0px !important;
  overflow: hidden;
}

.l_mb0 {
  margin-bottom: 0px !important;
  overflow: hidden;
}

.l_pt0 {
  padding-top: 0px !important;
}

.l_pb0 {
  padding-bottom: 0px !important;
}

.l_mt1em {
  margin-top: 1em !important;
}

.l_mb1em {
  margin-bottom: 1em !important;
  overflow: hidden;
}

.l_pt1em {
  padding-top: 1em !important;
}

.l_pb1em {
  padding-bottom: 1em !important;
  overflow: hidden;
}

.l_mt10 {
  margin-top: 10px !important;
  overflow: hidden;
}

.l_mb10 {
  margin-bottom: 10px !important;
  overflow: hidden;
}

.l_pt10 {
  padding-top: 10px !important;
}

.l_pb10 {
  padding-bottom: 10px !important;
}

.l_mt2em {
  margin-top: 2em !important;
}

.l_mb2em {
  margin-bottom: 2em !important;
  overflow: hidden;
}

.l_pt2em {
  padding-top: 2em !important;
}

.l_pb2em {
  padding-bottom: 2em !important;
  overflow: hidden;
}

.l_mt20 {
  margin-top: 20px !important;
  overflow: hidden;
}

.l_mb20 {
  margin-bottom: 20px !important;
  overflow: hidden;
}

.l_pt20 {
  padding-top: 20px !important;
}

.l_pb20 {
  padding-bottom: 20px !important;
}

.l_mt3em {
  margin-top: 3em !important;
}

.l_mb3em {
  margin-bottom: 3em !important;
  overflow: hidden;
}

.l_pt3em {
  padding-top: 3em !important;
}

.l_pb3em {
  padding-bottom: 3em !important;
  overflow: hidden;
}

.l_mt30 {
  margin-top: 30px !important;
  overflow: hidden;
}

.l_mb30 {
  margin-bottom: 30px !important;
  overflow: hidden;
}

.l_pt30 {
  padding-top: 30px !important;
}

.l_pb30 {
  padding-bottom: 30px !important;
}

.l_mt4em {
  margin-top: 4em !important;
}

.l_mb4em {
  margin-bottom: 4em !important;
  overflow: hidden;
}

.l_pt4em {
  padding-top: 4em !important;
}

.l_pb4em {
  padding-bottom: 4em !important;
  overflow: hidden;
}

.l_mt40 {
  margin-top: 40px !important;
  overflow: hidden;
}

.l_mb40 {
  margin-bottom: 40px !important;
  overflow: hidden;
}

.l_pt40 {
  padding-top: 40px !important;
}

.l_pb40 {
  padding-bottom: 40px !important;
}

.l_mt5em {
  margin-top: 5em !important;
}

.l_mb5em {
  margin-bottom: 5em !important;
  overflow: hidden;
}

.l_pt5em {
  padding-top: 5em !important;
}

.l_pb5em {
  padding-bottom: 5em !important;
  overflow: hidden;
}

.l_mt50 {
  margin-top: 50px !important;
  overflow: hidden;
}

.l_mb50 {
  margin-bottom: 50px !important;
  overflow: hidden;
}

.l_pt50 {
  padding-top: 50px !important;
}

.l_pb50 {
  padding-bottom: 50px !important;
}

.l_mt6em {
  margin-top: 6em !important;
}

.l_mb6em {
  margin-bottom: 6em !important;
  overflow: hidden;
}

.l_pt6em {
  padding-top: 6em !important;
}

.l_pb6em {
  padding-bottom: 6em !important;
  overflow: hidden;
}

.l_mt60 {
  margin-top: 60px !important;
  overflow: hidden;
}

.l_mb60 {
  margin-bottom: 60px !important;
  overflow: hidden;
}

.l_pt60 {
  padding-top: 60px !important;
}

.l_pb60 {
  padding-bottom: 60px !important;
}

.l_mt7em {
  margin-top: 7em !important;
}

.l_mb7em {
  margin-bottom: 7em !important;
  overflow: hidden;
}

.l_pt7em {
  padding-top: 7em !important;
}

.l_pb7em {
  padding-bottom: 7em !important;
  overflow: hidden;
}

.l_mt70 {
  margin-top: 70px !important;
  overflow: hidden;
}

.l_mb70 {
  margin-bottom: 70px !important;
  overflow: hidden;
}

.l_pt70 {
  padding-top: 70px !important;
}

.l_pb70 {
  padding-bottom: 70px !important;
}

.l_mt8em {
  margin-top: 8em !important;
}

.l_mb8em {
  margin-bottom: 8em !important;
  overflow: hidden;
}

.l_pt8em {
  padding-top: 8em !important;
}

.l_pb8em {
  padding-bottom: 8em !important;
  overflow: hidden;
}

.l_mt80 {
  margin-top: 80px !important;
  overflow: hidden;
}

.l_mb80 {
  margin-bottom: 80px !important;
  overflow: hidden;
}

.l_pt80 {
  padding-top: 80px !important;
}

.l_pb80 {
  padding-bottom: 80px !important;
}

.l_mt9em {
  margin-top: 9em !important;
}

.l_mb9em {
  margin-bottom: 9em !important;
  overflow: hidden;
}

.l_pt9em {
  padding-top: 9em !important;
}

.l_pb9em {
  padding-bottom: 9em !important;
  overflow: hidden;
}

.l_mt90 {
  margin-top: 90px !important;
  overflow: hidden;
}

.l_mb90 {
  margin-bottom: 90px !important;
  overflow: hidden;
}

.l_pt90 {
  padding-top: 90px !important;
}

.l_pb90 {
  padding-bottom: 90px !important;
}

.l_mt10em {
  margin-top: 10em !important;
}

.l_mb10em {
  margin-bottom: 10em !important;
  overflow: hidden;
}

.l_pt10em {
  padding-top: 10em !important;
}

.l_pb10em {
  padding-bottom: 10em !important;
  overflow: hidden;
}

.l_mt100 {
  margin-top: 100px !important;
  overflow: hidden;
}

.l_mb100 {
  margin-bottom: 100px !important;
  overflow: hidden;
}

.l_pt100 {
  padding-top: 100px !important;
}

.l_pb100 {
  padding-bottom: 100px !important;
}

.l_mt11em {
  margin-top: 11em !important;
}

.l_mb11em {
  margin-bottom: 11em !important;
  overflow: hidden;
}

.l_pt11em {
  padding-top: 11em !important;
}

.l_pb11em {
  padding-bottom: 11em !important;
  overflow: hidden;
}

.l_ta_c {
  text-align: center;
}

.l_ta_r {
  text-align: right;
}

/* ------------------------------------------
 SP
------------------------------------------ */
@media screen and (max-width: 750px) {
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  /* ------------------------------------------
  	 MENU Button
  	 ------------------------------------------ */
  #menu_sp_button {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #624337;
    position: relative;
  }
  #menu_sp_button #menu_sp_icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 3px;
    margin: -1px 0 0 -12px;
    background-color: #fff;
    transition: 0.2s;
  }
  #menu_sp_button #menu_sp_icon:before, #menu_sp_button #menu_sp_icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 3px;
    background-color: #fff;
    transition: 0.3s;
  }
  #menu_sp_button #menu_sp_icon:before {
    margin-top: -9px;
  }
  #menu_sp_button #menu_sp_icon:after {
    margin-top: 6px;
  }
  #menu_sp_button #menu_sp_icon.close {
    background: transparent;
  }
  #menu_sp_button #menu_sp_icon.close:before, #menu_sp_button #menu_sp_icon.close:after {
    margin-top: -2px;
  }
  #menu_sp_button #menu_sp_icon.close:before {
    transform: rotate(-45deg);
  }
  #menu_sp_button #menu_sp_icon.close:after {
    transform: rotate(-135deg);
  }
  .menu_sp_button {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: block;
    width: 40px;
    height: 40px;
    background-color: #624337;
  }
  .menu_sp_button .menu_sp_icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 3px;
    margin: -1px 0 0 -12px;
    background-color: #fff;
    transition: 0.2s;
  }
  .menu_sp_button .menu_sp_icon:before, .menu_sp_button .menu_sp_icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 3px;
    background-color: #fff;
    transition: 0.3s;
  }
  .menu_sp_button .menu_sp_icon:before {
    margin-top: -9px;
  }
  .menu_sp_button .menu_sp_icon:after {
    margin-top: 6px;
  }
  .menu_sp_button .menu_sp_icon.close {
    background: transparent;
  }
  .menu_sp_button .menu_sp_icon.close:before, .menu_sp_button .menu_sp_icon.close:after {
    margin-top: -2px;
  }
  .menu_sp_button .menu_sp_icon.close:before {
    transform: rotate(-45deg);
  }
  .menu_sp_button .menu_sp_icon.close:after {
    transform: rotate(-135deg);
  }
  /* -------------------------------------
    SPナビ
  ------------------------------------- */
  #sp_navi {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    background-color: rgb(255, 255, 255);
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
    padding-bottom: 20px;
  }
  #sp_navi > ul {
    margin: 20px 20px 0;
    overflow: hidden;
  }
  #sp_navi > ul > li {
    padding-left: 2em;
    background-color: #61a450;
  }
  #sp_navi > ul > li > li > a {
    border-color: rgb(230.1304347826, 172.8550724638, 123.8695652174);
  }
  #sp_navi > ul > li:first-child {
    padding-left: 0;
  }
  #sp_navi > ul > li > a {
    display: block;
    padding: 15px;
    border-bottom: 1px #fff solid;
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none;
    position: relative;
  }
  #sp_navi > ul > li > a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    margin-top: -6px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(-7deg);
    content: "";
  }
  #sp_navi > ul > li:last-child > a {
    border-bottom: none;
  }
  #sp_navi > ul.tel > li {
    padding-left: 0;
  }
  #sp_navi > ul.tel > li:nth-child(1) {
    background-color: #de9251;
  }
  #sp_navi > ul.tel > li:nth-child(2) {
    background-color: #7fb7d6;
  }
  #sp_navi > ul.tel > li:nth-child(3) {
    background-color: #61a450;
  }
  #sp_navi > ul.tel > li > a {
    display: table;
    width: 100%;
    padding: 10px 15px;
  }
  #sp_navi > ul.tel > li > a > div {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  #sp_navi > ul.tel > li > a > div:first-child {
    width: 50px;
    font-size: 36px;
    line-height: 1;
  }
  #sp_navi > ul.tel > li > a > div:last-child {
    line-height: 1.3;
  }
  /* -------------------------------------
    Common
  ------------------------------------- */
  .common_h2 {
    margin-bottom: 30px;
  }
  .common_h2 > .tree {
    display: table;
    margin: 0 auto;
  }
  .common_h2 > .tree > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
    color: #624337;
    letter-spacing: 2px;
    padding-left: 1.5rem;
  }
  .common_h2 > .tree:before {
    content: url("../images/common/h2_tree.png");
  }
  .common_h2 > .line {
    padding-top: 8px;
  }
  .common_h2 > .line:after {
    display: block;
    content: url("../images/common/h2_line.png");
    text-align: center;
    line-height: 1;
    font-size: 4px;
  }
  .common_h2b {
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px #624337 solid;
  }
  .common_h2b > .tree {
    display: table;
    position: relative;
  }
  .common_h2b > .tree > div {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1;
    color: #624337;
    letter-spacing: 2px;
    padding-left: 3.5rem;
  }
  .common_h2b > .tree:before {
    position: absolute;
    content: url("../images/common/h2_tree.png");
    top: 50%;
    margin-top: -15px;
  }
  .common_button {
    text-align: center;
  }
  .common_button > a {
    display: inline-block;
    background-color: #624337;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    position: relative;
    padding: 5px 10px 5px 25px;
    border-radius: 3px;
  }
  .common_button > a:before {
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    width: 4px;
    height: 4px;
    margin-top: -3px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(-7deg);
    content: "";
  }
  .common_h3 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .common_h4 {
    border-left: 5px #624337 solid;
    color: #624337;
    padding: 5px 10px;
    line-height: 1.2;
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .common_table1 {
    margin-bottom: 20px;
  }
  .common_table1 th,
  .common_table1 td {
    font-size: 1.2rem;
    vertical-align: top;
    padding: 4px 0;
  }
  .common_table1 th {
    font-weight: normal;
    text-align: left;
    width: 7em;
  }
  .common_ul {
    padding-left: 1.5em;
    list-style: disc;
    margin-bottom: 20px;
  }
  .common_ul > li {
    margin-bottom: 5px;
    font-size: 1.2rem;
  }
  /* トップに戻る */
  #go_top {
    position: fixed;
    bottom: 0;
    left: 50%;
    width: 80px;
    height: 24px;
    margin-left: -40px;
    background-color: #b3b3b3;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #go_top:hover {
    background-color: #ccc;
  }
  #go_top:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    margin-top: -2px;
    margin-left: -7px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(-45deg);
  }
  .go_top_hide {
    bottom: -60px !important;
  }
  /* グーグルマップ */
  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .ggmap iframe,
  .ggmap object,
  .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* ------------------------------------------
   Main Navigation
  ------------------------------------------ */
  #main_navi {
    display: none;
  }
  .is-fixed-sp {
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    z-index: 1000;
    width: 100%;
    background-color: #fff;
  }
  header {
    padding-top: 103px;
  }
  /* /Main Navigation */
  /* -------------------------------------
    サブナビ
  ------------------------------------- */
  .sunNavi {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    box-sizing: border-box;
    z-index: 1000;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .sunNavi.active {
    visibility: visible;
    opacity: 1;
  }
  .sunNavi .arrow_wrap {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 15px 0 0;
    z-index: 1000;
  }
  .sunNavi .arrow_box {
    position: relative;
    display: inline-block;
    padding: 20px 40px 20px 30px;
    background: #624337;
    box-shadow: 0px 0px 4px #fff;
  }
  .sunNavi .arrow_box:after,
  .sunNavi .arrow_box:before {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  .sunNavi .arrow_box:after {
    border-color: rgba(152, 174, 87, 0);
    border-bottom-color: #624337;
    border-width: 10px;
    margin-left: -10px;
  }
  .sunNavi ul > li {
    margin-bottom: 10px;
  }
  .sunNavi ul > li:last-child {
    margin-bottom: 0;
  }
  .sunNavi ul > li > a {
    color: #fff;
    text-decoration: none;
    font-size: 1.6rem;
    display: block;
    white-space: nowrap;
    text-align: left;
  }
  .sunNavi ul > li > a > i {
    display: inline-block;
    margin-right: 10px;
  }
  .sunNavi ul > li > a:hover {
    text-decoration: underline;
  }
  /* -------------------------------------
    フッター
  ------------------------------------- */
  footer {
    background-color: #f9f9f9;
  }
  footer > .inner {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    padding: 20px 0;
  }
  footer > .inner > .logo {
    width: 60%;
    margin: 0 auto;
    text-align: center;
  }
  footer > .inner > .menu {
    display: none;
  }
  footer > small {
    display: block;
    font-size: 1rem;
    text-align: center;
    background-color: #61a450;
    color: #fff;
    padding: 10px 0 40px;
  }
  /* フッター */
  /*---------------------------*/
  /* PageNavi */
  /*---------------------------*/
  #page_navi_wrapper {
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding-bottom: 40px;
  }
  #page_navi_wrapper_top {
    width: 100%;
    text-align: center;
  }
  .wp-pagenavi {
    margin: 0 auto;
  }
  .wp-pagenavi > .pages {
    display: block;
    margin-bottom: 1em;
    color: #000;
  }
  .wp-pagenavi > .extend {
    border: none;
  }
  .wp-pagenavi > a,
  .wp-pagenavi > .current {
    font-size: 1.4em;
    margin: 0 0.2em !important;
    padding: 3px 6px;
    border: 1px solid #308f11;
    color: #308f11;
    background: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
  }
  .wp-pagenavi > a:hover,
  .wp-pagenavi > .current {
    color: #fff;
    background: #308f11;
  }
  .postPrevious {
    width: 94%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    box-sizing: border-box;
    background-color: #eee;
    padding: 10px;
    border: 1px #ddd solid;
    margin-bottom: 10px;
  }
  .postNext {
    width: 94%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    box-sizing: border-box;
    background-color: #eee;
    padding: 10px;
    border: 1px #ddd solid;
  }
  /* -------------------------------------
    新着情報一覧
  ------------------------------------- */
  .common_news_line {
    margin-bottom: 60px;
  }
  .common_news_line > .date_cat {
    margin-bottom: 15px;
  }
  .common_news_line > .date_cat > div {
    display: inline-block;
    width: 32%;
    font-size: 1rem;
  }
  .common_news_line > .date_cat > .date {
    text-align: center;
  }
  .common_news_line > .date_cat > .category,
  .common_news_line > .date_cat > .category2 {
    display: inline-block;
    padding: 10px 0;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    color: #fff;
    box-sizing: border-box;
    background-color: #bbb;
  }
  .common_news_line > .date_cat > .category.kamariya,
  .common_news_line > .date_cat > .category2.kamariya {
    background-color: #de9251;
  }
  .common_news_line > .date_cat > .category.zuyou,
  .common_news_line > .date_cat > .category2.zuyou {
    background-color: #7fb7d6;
  }
  .common_news_line > .date_cat > .category.tomioka,
  .common_news_line > .date_cat > .category2.tomioka {
    background-color: #7fb7d6;
  }
  .common_news_line > .date_cat > .category.soudan,
  .common_news_line > .date_cat > .category2.soudan {
    background-color: #61a450;
  }
  .common_news_line > .date_cat > .category.saiyo,
  .common_news_line > .date_cat > .category2.saiyo {
    background-color: #cdc37d;
  }
  .common_news_line > .date_cat > .category.shihokai,
  .common_news_line > .date_cat > .category2.shihokai {
    background-color: #624337;
  }
  .common_news_line > .text {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .zuyou_210302 {
    margin-top: 20px !important;
  }
  .zuyou_210302_b {
    margin: 0 0 30px;
  }
  .pickup > section {
    margin: 0 auto;
    padding: 20px;
    background-color: #ffff66;
  }
  .pickup > section > ul > li {
    border: 1px #663300 solid;
  }
  .pickup > section > ul > li:nth-child(1) {
    margin-bottom: 20px;
  }
  .pickup > section > ul > li > h3 {
    background-color: #ffff66;
    color: #663300;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 1px;
    padding-left: 1px;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .pickup > section > ul > li > div {
    padding: 0 15px;
    font-size: 1.4rem;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .pickup > section > ul > li > a {
    display: block;
    font-size: 2.2rem;
    text-align: center;
    color: #663300;
    letter-spacing: 1px;
    padding-left: 1px;
    text-decoration: none;
    margin-bottom: 10px;
    font-weight: bold;
  }
  .pickup > section > ul > li > a > i {
    margin-right: 10px;
  }
  .pickup_single > section > ul > li {
    width: 100%;
    background-color: #ffff66;
  }
  .pickup_single > section > ul > li:nth-child(1) {
    margin-bottom: 0;
  }
  .pickup_single > section > ul > li > div > span {
    font-size: 1.5em;
    color: #c00;
    text-decoration: underline;
    letter-spacing: 2px;
  }
  .pickup_ul {
    margin-bottom: 20px;
    overflow: hidden;
  }
  .pickup_ul > li {
    padding: 15px 0 15px;
    border: 1px #663300 solid;
    box-sizing: border-box;
    background-color: #ffff66;
  }
  .pickup_ul > li:nth-child(1) {
    margin-bottom: 20px;
  }
  .pickup_ul > li > h3 {
    background-color: #ffff66;
    color: #663300;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 1px;
    padding-left: 1px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .pickup_ul > li > div {
    padding: 0 10px;
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.6;
  }
  .pickup_ul > li > div > span {
    font-size: 1.5em;
    color: #c00;
    text-decoration: underline;
    letter-spacing: 2px;
  }
  .pickup_ul > li > a {
    display: block;
    font-size: 2.7rem;
    text-align: center;
    color: #663300;
    text-decoration: none;
    transition: 0.3s;
    font-weight: bold;
  }
  .pickup_ul > li > a > i {
    margin-right: 5px;
  }
}
/* ------------------------------------------
 PC
------------------------------------------ */
@media screen and (min-width: 751px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  /* ------------------------------------------
  MENU Button
  ------------------------------------------ */
  #menu_sp_button {
    display: none !important;
  }
  /* -------------------------------------
    SPナビ
  ------------------------------------- */
  #sp_navi {
    display: none !important;
  }
  /* -------------------------------------
    Common
  ------------------------------------- */
  .common_h2 {
    margin-bottom: 40px;
  }
  .common_h2 > .tree {
    display: table;
    margin: 0 auto;
  }
  .common_h2 > .tree > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1;
    color: #624337;
    letter-spacing: 3px;
    padding-left: 2.5rem;
  }
  .common_h2 > .tree:before {
    content: url("../images/common/h2_tree.png");
  }
  .common_h2 > .line {
    padding-top: 8px;
  }
  .common_h2 > .line:after {
    display: block;
    content: url("../images/common/h2_line.png");
    text-align: center;
    line-height: 1;
    font-size: 4px;
  }
  .common_h2b {
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px #624337 solid;
  }
  .common_h2b > .tree {
    display: table;
    position: relative;
  }
  .common_h2b > .tree > div {
    display: table-cell;
    vertical-align: middle;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1;
    color: #624337;
    letter-spacing: 3px;
    padding-left: 3.5rem;
  }
  .common_h2b > .tree:before {
    content: url("../images/common/h2_tree.png");
    position: absolute;
    top: 50%;
    margin-top: -15px;
  }
  .common_button {
    text-align: center;
  }
  .common_button > a {
    display: inline-block;
    background-color: #624337;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    position: relative;
    padding: 5px 10px 5px 25px;
    border-radius: 3px;
  }
  .common_button > a:before {
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    width: 4px;
    height: 4px;
    margin-top: -3px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(-7deg);
    content: "";
  }
  .common_h3 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .common_h4 {
    border-bottom: 1px #624337 solid;
    border-left: 5px #624337 solid;
    color: #624337;
    padding: 5px 10px;
    line-height: 1.3;
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
  .common_table1 {
    margin-bottom: 20px;
  }
  .common_table1 th,
  .common_table1 td {
    font-size: 1.6rem;
  }
  .common_table1 th {
    font-weight: normal;
    text-align: left;
    padding-right: 1em;
  }
  .common_ul {
    padding-left: 2.5em;
    list-style: disc;
    margin-bottom: 20px;
  }
  .common_ul > li {
    margin-bottom: 5px;
    font-size: 1.6rem;
  }
  /* トップに戻る */
  #go_top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    background-color: #b3b3b3;
    border-radius: 50px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #go_top:hover {
    background-color: #ccc;
  }
  #go_top:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 12px;
    margin-top: -4px;
    margin-left: -7px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(-45deg);
  }
  .go_top_hide {
    bottom: -50px !important;
  }
  /* グーグルマップ */
  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .ggmap iframe,
  .ggmap object,
  .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* ------------------------------------------
   Main Navigation
  ------------------------------------------ */
  .main_navi_zuyou > div > ul {
    grid-template-columns: 180px 140px 200px 1fr !important;
  }
  #main_navi {
    background: linear-gradient(to bottom, #fefefe 0%, #efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
    border-top: 1px #eeefef solid;
  }
  #main_navi > div {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    overflow: visible;
    padding: 8px 0;
  }
  #main_navi > div > ul {
    display: grid;
    grid-template-columns: 180px 140px 140px 190px 200px 150px;
  }
  #main_navi > div > ul > li {
    position: relative;
    box-sizing: border-box;
    text-align: center;
    transition: 0.3s;
  }
  #main_navi > div > ul > li:after {
    position: absolute;
    transition: 0.3s;
    content: "";
    width: 0;
    left: 50%;
    bottom: 0;
    height: 3px;
    background: #f7f7f7;
  }
  #main_navi > div > ul > li:hover {
    cursor: pointer;
  }
  #main_navi > div > ul > li:hover:after {
    width: 100%;
    left: 0;
  }
  #main_navi > div > ul > li:nth-child(1):after {
    background: #61a450;
  }
  #main_navi > div > ul > li:nth-child(2):after {
    background: #61a450;
  }
  #main_navi > div > ul > li:nth-child(3):after {
    background: #61a450;
  }
  #main_navi > div > ul > li:nth-child(4):after {
    background: #61a450;
  }
  #main_navi > div > ul > li:nth-child(5):after {
    background: #61a450;
  }
  #main_navi > div > ul > li:nth-child(6):after {
    background: #61a450;
  }
  #main_navi > div > ul > li > a {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 0;
    text-align: center;
    border-right: 1px #c7c7c7 solid;
  }
  #main_navi > div > ul > li > a:hover {
    color: #333;
  }
  #main_navi > div > ul > li > a.b_l {
    border-left: 1px #c7c7c7 solid;
  }
  #main_navi > div > ul > li > a:before {
    content: "▲";
    display: inline-block;
    vertical-align: top;
    line-height: 1.6;
    font-size: 1rem;
    box-sizing: border-box;
    transform: scale(0.8) rotate(90deg);
    margin-right: 8px;
    margin-top: 4px;
  }
  #main_navi > div > ul > li > a.color_a:before {
    color: #624337;
  }
  #main_navi > div > ul > li > a.color_b:before {
    color: #de9251;
  }
  #main_navi > div > ul > li > a.color_c:before {
    color: #7fb7d6;
  }
  #main_navi > div > ul > li > a.color_d:before {
    color: #61a450;
  }
  .is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    z-index: 2000;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px #ddd solid;
  }
  /* /Main Navigation */
  .hasSubNavi:hover > .sunNavi {
    visibility: visible;
    opacity: 1;
  }
  /* -------------------------------------
    サブナビ
  ------------------------------------- */
  .sunNavi {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    box-sizing: border-box;
    z-index: 1000;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .sunNavi.active {
    visibility: visible;
    opacity: 1;
  }
  .sunNavi .arrow_wrap {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 15px 0 0;
    z-index: 1000;
  }
  .sunNavi .arrow_box {
    position: relative;
    display: inline-block;
    padding: 20px 40px 20px 30px;
    background: #61a450;
    box-shadow: 0px 0px 4px #fff;
  }
  .sunNavi .arrow_box:after,
  .sunNavi .arrow_box:before {
    bottom: 100%;
    left: 77px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  .sunNavi .arrow_box:after {
    border-color: rgba(152, 174, 87, 0);
    border-bottom-color: #61a450;
    border-width: 10px;
    margin-left: -10px;
  }
  .sunNavi ul > li {
    margin-bottom: 10px;
  }
  .sunNavi ul > li:last-child {
    margin-bottom: 0;
  }
  .sunNavi ul > li > a {
    color: #fff;
    text-decoration: none;
    font-size: 1.6rem;
    display: block;
    white-space: nowrap;
    text-align: left;
  }
  .sunNavi ul > li > a > i {
    display: inline-block;
    margin-right: 10px;
  }
  .sunNavi ul > li > a:hover {
    text-decoration: underline;
  }
  /* -------------------------------------
    フッター
  ------------------------------------- */
  footer {
    background-color: #f9f9f9;
  }
  footer > .inner {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    display: table;
    padding: 60px 0;
  }
  footer > .inner > div {
    display: table-cell;
    vertical-align: top;
  }
  footer > .inner > .logo {
    width: 400px;
    padding-right: 70px;
  }
  footer > .inner > .menu {
    width: 600px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  footer > .inner > .menu > ul {
    margin-bottom: 30px;
  }
  footer > .inner > .menu > ul.hasSubNavi > li {
    padding-left: 1em;
  }
  footer > .inner > .menu > ul.hasSubNavi > li:nth-child(1) {
    padding-left: 0;
  }
  footer > .inner > .menu > ul > li {
    margin-bottom: 7px;
  }
  footer > .inner > .menu > ul > li:first-child > a {
    font-weight: bold;
  }
  footer > .inner > .menu > ul > li > a {
    font-size: 1.4rem;
    position: relative;
    padding-left: 18px;
    text-decoration: none;
  }
  footer > .inner > .menu > ul > li > a:after {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    border-top: solid 2px #61a450;
    border-right: solid 2px #61a450;
    transform: rotate(45deg);
    content: "";
  }
  footer > small {
    display: block;
    font-size: 1.4rem;
    text-align: center;
    background-color: #61a450;
    color: #fff;
    padding: 10px 0;
  }
  /* フッター */
  /*---------------------------*/
  /* PageNavi */
  /*---------------------------*/
  #page_navi_wrapper {
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding-bottom: 60px;
  }
  #page_navi_wrapper_top {
    width: 100%;
    text-align: center;
  }
  .wp-pagenavi {
    margin: 0 auto;
    padding-top: 0.5em;
  }
  .wp-pagenavi > .pages {
    display: block;
    margin-bottom: 1em;
    color: #000;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .wp-pagenavi > .extend {
    border: none;
  }
  .wp-pagenavi > a,
  .wp-pagenavi > .current {
    font-size: 1.4rem;
    margin: 0 0.2em !important;
    padding: 3px 6px;
    border: 1px solid #308f11;
    color: #308f11;
    background: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
  }
  .wp-pagenavi > a:hover,
  .wp-pagenavi > .current {
    color: #fff;
    background: #308f11;
  }
  .postPrevious {
    width: 49%;
    float: left;
    margin-right: 1%;
    box-sizing: border-box;
    background-color: #eee;
    padding: 10px;
    border: 1px #ddd solid;
  }
  .postNext {
    width: 49%;
    float: left;
    margin-left: 1%;
    box-sizing: border-box;
    background-color: #eee;
    padding: 10px;
    border: 1px #ddd solid;
  }
  /* -------------------------------------
    新着情報一覧
  ------------------------------------- */
  .common_news_line {
    margin-bottom: 100px;
  }
  .common_news_line > .date_cat {
    margin-bottom: 15px;
  }
  .common_news_line > .date_cat > div {
    display: inline-block;
    font-size: 1.4rem;
  }
  .common_news_line > .date_cat > .date {
    padding-left: 1em;
  }
  .common_news_line > .date_cat > .category {
    margin-right: 5px;
  }
  .common_news_line > .date_cat > .category,
  .common_news_line > .date_cat > .category2 {
    width: 10em;
    display: inline-block;
    padding: 10px 0;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    color: #fff;
    box-sizing: border-box;
    background-color: #bbb;
  }
  .common_news_line > .date_cat > .category.kamariya,
  .common_news_line > .date_cat > .category2.kamariya {
    background-color: #de9251;
  }
  .common_news_line > .date_cat > .category.zuyou,
  .common_news_line > .date_cat > .category2.zuyou {
    background-color: #7fb7d6;
  }
  .common_news_line > .date_cat > .category.tomioka,
  .common_news_line > .date_cat > .category2.tomioka {
    background-color: #7fb7d6;
  }
  .common_news_line > .date_cat > .category.soudan,
  .common_news_line > .date_cat > .category2.soudan {
    background-color: #61a450;
  }
  .common_news_line > .date_cat > .category.saiyo,
  .common_news_line > .date_cat > .category2.saiyo {
    background-color: #cdc37d;
  }
  .common_news_line > .date_cat > .category.shihokai,
  .common_news_line > .date_cat > .category2.shihokai {
    background-color: #624337;
  }
  .common_news_line > .text {
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .zuyou_210302 {
    margin-top: 60px !important;
  }
  .zuyou_210302_b {
    margin: 0 0 60px;
  }
  .zuyou_210302_b > img {
    border-radius: 7px;
  }
  .pickup > section {
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
    overflow: hidden;
  }
  .pickup > section > ul > li {
    width: 49%;
    float: left;
    background-color: #ffff66;
    padding: 15px 10px 15px;
    border: 1px #663300 solid;
    box-sizing: border-box;
  }
  .pickup > section > ul > li:nth-child(1) {
    margin-right: 1%;
  }
  .pickup > section > ul > li:nth-child(2) {
    margin-left: 1%;
  }
  .pickup > section > ul > li > h3 {
    background-color: #ffff66;
    color: #663300;
    text-align: center;
    font-size: 3.6rem;
    letter-spacing: 2px;
    padding-left: 2px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .pickup > section > ul > li > div {
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 1px;
    padding-left: 1px;
    margin-bottom: 10px;
  }
  .pickup > section > ul > li > a {
    display: block;
    font-size: 3.6rem;
    text-align: center;
    color: #663300;
    letter-spacing: 1px;
    padding-left: 1px;
    text-decoration: none;
    transition: 0.3s;
    font-weight: bold;
  }
  .pickup > section > ul > li > a > i {
    margin-right: 10px;
  }
  .pickup_single > section {
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
    overflow: hidden;
  }
  .pickup_single > section > ul > li {
    width: 100%;
    background-color: #ffff66;
  }
  .pickup_single > section > ul > li > div > span {
    font-size: 1.5em;
    color: #c00;
    text-decoration: underline;
    letter-spacing: 2px;
  }
  .pickup_ul {
    margin-bottom: 20px;
    overflow: hidden;
  }
  .pickup_ul > li {
    width: 49%;
    float: left;
    padding: 15px 0 15px;
    background-color: #ffff66;
    border: 1px #663300 solid;
    box-sizing: border-box;
  }
  .pickup_ul > li:nth-child(1) {
    margin-right: 1%;
  }
  .pickup_ul > li:nth-child(2) {
    margin-left: 1%;
  }
  .pickup_ul > li > h3 {
    background-color: #ffff66;
    color: #663300;
    text-align: center;
    font-size: 2.1rem;
    letter-spacing: 1px;
    padding-left: 1px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .pickup_ul > li > div {
    padding: 0 10px;
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.6;
  }
  .pickup_ul > li > div > span {
    font-size: 1.5em;
    color: #c00;
    text-decoration: underline;
    letter-spacing: 2px;
  }
  .pickup_ul > li > a {
    display: block;
    font-size: 3rem;
    text-align: center;
    color: #663300;
    letter-spacing: 1px;
    padding-left: 1px;
    text-decoration: none;
    transition: 0.3s;
    font-weight: bold;
  }
  .pickup_ul > li > a > i {
    margin-right: 10px;
  }
  .pickup_ul_zuyou {
    margin-bottom: 40px;
  }
  .pickup_ul_single {
    margin-bottom: 40px;
  }
  .pickup_ul_single > li {
    width: 100%;
  }
  .pickup_ul_single > li > h3 {
    background-color: #ffff66;
    color: #663300;
    text-align: center;
    font-size: 3rem;
    letter-spacing: 2px;
    padding-left: 2px;
    line-height: 1.8;
    font-weight: bold;
    margin-bottom: 10px;
  }
}